### Method

# Soup Server remove_handler

#### Declaration [src]

    void
    soup_server_remove_handler (
      SoupServer* server,
      const char* path
    )

#### Description [src]

Removes all handlers (early and normal) registered at `path`.

#### Parameters

`path`

  Type: `const char*`

  The toplevel path for the handler.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.